卜部です。

Hidetoshi NAGAI wrote:
> Tcl/Tk8.5a6 の新機能に対応させるための修正を行いたかったのですが,
> 6/9 では間に合いそうにありません.(;_;)
> 仕方ないので,typo 修正だけを commit させていただきましたので,
> よろしくお願い致します.
>   

typo修正の方は拝見しました(特に問題も思い浮かびません)。

Tcl/Tkの新機能に対する対応に関しては、1.8.6-pXにまで入れるべきかには議論
があるところだとおもいます。以前[ruby-dev: 29904]では「その必要はない」
という意見も出ています。私自身は「やる気のある人がちゃんとメンテナンスし
てくれてるなら入れてもいいんじゃない」くらいのユルい考えでいましたが、そ
ろそろちゃんとポリシーを定めた方がいい気がしてきました。

* 外部ライブラリの新機能には対応しない
* メンテナの気力が続く限りは対応する
* とりあえず放置だけど外部から対応するよう圧力があったときにまた考える
* その他

くらいの選択肢がありそうでしょうか。どうするのがいいですかね?